section.not-found {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

section.not-found .text h1,
section.not-found .text h2 {
  color: var(--black-color);
}

section.not-found .text h1 {
  font-size: 250px;
}

section.not-found .text h2 {
  font-size: 40px;
  position: relative;
  top: -80px;
}

.back-home {
  display: inline-block;
  position: relative;
  top: -40px;
  padding: 7px 20px;
  background: var(--black-color);
  color: var(--white-color);
  text-decoration: none;
  border-radius: 5px;
}

.back-home i {
  margin-right: 5px;
}

.back-home:hover {
  background: var(--green-color);
}

@media (max-width: 470px) {
  section.not-found .text h1 {
    font-size: 150px;
  }

  section.not-found .text h2 {
    font-size: 20px;
    position: relative;
    top: -60px;
  }

  .back-home {
    top: -40px;
  }
}
